@charset "UTF-8";


#right h1{
	margin:0 0;
}
#right h2{
	padding:6px 0 8px 20px;	
	margin:30px 0 15px 0;
	font-size:110%;
	font-weight:bold;
	background:url(../../images/h2_bg.jpg) no-repeat left top;
	clear:both;
	border-bottom: 1px dotted #666666;
}

#right h3{
	font-size:110%;
	padding:3px 0 3px 15px;
	margin:20px 0 15px 0px;
	border-left:dotted 1px #00CC00;
}


#right h4{
	font-size:100%;
	font-weight:bold;
	color:#963;
	padding:15px 0 15px 0px;
}
#right p{
	padding: 10px 0px 10px 0px;
}

#right ul{
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}	
#right ul li{
	background:url(../../images/li.png) no-repeat left top ;
	margin-left:10px;
	padding-left:15px;
}

#right p.copy{
	margin:15px 0 15px 0;
	padding:0 0 0 0px;
	font-size:1em;
	line-height:140%;
	font-weight: bold;
}

.bg_gray{
	background:#efefef;
	margin: 0;
}

.bg_gray p{
	padding:10px 5px 5px 10px !important;
}

.border_beige {
	border:3px solid #F0E2CB;
	padding:10px;
	margin:10px 0;
}



/*product*/
.product {
	clear:both;
	margin:0 0 20px 0;
	padding:0px 5px 5px 0;
	border-bottom: 1px dotted #ddd;
	/*
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	
	border-top: 1px solid #090;
	*/
}
/* CLEAR FIX*/
.product:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .product {
	height: 1%;
}
.product {
	display: block;
}
#right .product h3{
	width:auto;
	float: left;
	clear:both;
	margin:3px 0 15px 3px !important;
	padding:13px 0 3px 15px !important;
	font-size:1.1em;
	border-left:dotted 1px #00CC00;
}
.product table.jirei{
	width:482px;
	float:right;
	margin:10px 2px 10px 5px;
	border-collapse:collapse;
	border-spacing:0;
}
.product table.jirei th{
	padding:7px 10px;
	font-weight:bold;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	background:#ddd;
	width:4em;
	font-weight:normal;
	background: url(../../images/th_bg2.jpg) #DDD;
}
.product table.jirei td{
	padding:7px 10px;
	font-weight:bold;
	border-bottom:1px solid #fff;
	padding:7px 10px;
	background:#eee;
	font-weight:normal;
}
.product .product_image{
	clear:both;
	margin:20px 0 0px 5px;
	padding:5px 0 0 0;
	overflow:hidden;
}
.product .product_image .indv{
	float:left;
	width:160px;
	margin:0 1px 0 0;
	text-align:center;
}
.product .product_image .indv p{
	text-align:center;
}
.product_image2 img{
	margin:0 1px 0 0;
}


/*サイトマップ*/
#right .sitemap h2{
	margin:20px 0px 10px 0px;
	border-bottom: dotted 1px #00CC00;
	padding:0;
	font-size:1.0em;
	font-weight:normal;
	background:none;
}
#right .sitemap h2 a{
	display:block;
	padding:5px 0 0 10px;
}
#right .sitemap h2 a:hover{
	background:#EEF6EC;
	text-decoration:none !important;
}
#right .sitemap ul{
	margin-left:20px;
	padding-left:0px;
}	
#right .sitemap ul li{
	list-style:none;
	margin:5px 10px 10px 10px;
	padding-left:15px;
}
#right .sitemap ul li a{
	display:block;
}
#right .sitemap ul li a:hover{
	background:#EEF6EC;
}



#right h2 span.text_small{
	font-size:80%;
	color:#666666;
}
#right ol.number{
	margin-bottom:20px;
	margin-top:20px;
	margin-left:40px;
	padding-left:0px;
}
#right ol.number li{
	list-style:decimal outside;
	margin-bottom:5px;
	padding-left:0px;
}
.indent{
	text-indent:-1em;
}

#right  dl{
	margin:10px 0 20px 0;
	padding:0;
	clear:both;
	margin:10px auto;
	width:90%;
}
#right  dt{
	padding:0;
	clear:both;
	padding:0 0 5px 0px;
	font-weight:bold;
	border-bottom:1px dotted #2DB200;
}
#right  dd{
	padding:0 0 5px 0px;
	border-bottom:1px dotted #2DB200;
}

#right .datatable dl{
	margin:10px 0 10px 0 !important;
	padding:0;
	clear:both;
	width:90%;
}
#right .datatable dt{
	margin:0;
	clear:both;
	padding:5px 0 5px 0px;
	font-weight:bold;
	clear:left;
	float:left;
	border-bottom:none;
}
#right .datatable dd{
	padding:5px 0 5px 0px;
	float:left;
	margin:0;
	border-bottom:none;
}

table.datatable{
	border-collapse:collapse;
	border-spacing:0;
	margin:10px auto;
	width:90%;
}
table.datatable th{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	padding:7px 10px;
	text-align:left !important;
	color:#333;
	background: url(../../images/th_bg1.jpg) #DDD;
	width:100px;
	width:auto;
	min-width:100px;
}
table.datatable td{
	border-bottom:1px solid #fff;
	padding:7px 10px;
	background:#EEF6EC;
}
table.datatable2{
	border-collapse:collapse;
	border-spacing:0;
	margin:10px 0;
}
table.datatable2 th{
	padding:5px 10px;
	text-align:left !important;
	color:#3E1E19;
	background:#BCA38D;
}
table.datatable2 td{
	padding:5px 10px;
	background:#F6F4EE;
}
#right dt{
	float:left;
	width:5em;
	width:auto;
	min-width:5em;
	clear:left;
}
#right dd{
	padding-left:10px !important;
	width:200px;
	width:auto;
	min-width:200px;
	float:left;
}

#right table.datatable td p{
	margin:0;
	padding:0 0 10px 0;
}

/*FLOW*/

p.flow_p{
	width:280px;
	float:right;
	margin:0;
	padding:0 0 0 0px;	
	clear:none;
}

.social_button {
	text-align:left !important;
	float:left;
	margin-left:10px;
	padding:0;
}

.social_area{
	margin:20px 0 ;
	overflow:hidden;
	height:20px;
}






